BINARY_NAME=target/gohttpd

all:build

build:
	go build -o ${BINARY_NAME}
	cp config.json target/
	cp -r adminui target/
	cp gohttpd.service target/
	cp install.sh target/

clean:
	go clean
	rm -rf target